0
$\begingroup$

I am trying to install python script in blender 2.80, but I cant find that script in user preference!

I have checked everything and its all set but I still cant find script to activate!

Is it because blender 2.80 unstable? if yes then how much I have to wait for blender 2.80 to support scripts?

$\endgroup$
6

0

You must log in to answer this question.

Browse other questions tagged .